#!/usr/bin/env bash

#SBATCH -n 1
#SBATCH --time 1:00:00
#SBATCH --error=job.%J.err
#SBATCH --output=job.%J.out

set -xv

module load NCO/4.5.4-foss-2015a
module load CDO/1.6.9-foss-2015a
module load CDFTOOLS/3.0-foss-2015a

source /home/Earth/jvegas/virtualenvs/diags/bin/activate
export PYTHONPATH=/home/Earth/jvegas/pyCharm/ocean_diagnostics/:$PYTHONPATH
cd /home/Earth/jvegas/pyCharm/ocean_diagnostics/earthdiagnostics/
./diags.py -lc DEBUG
